/* Button */
	.FB_reactions {
		position:relative;
		cursor: pointer;
		display: inline-block;
		transition: all 20ms ease-out;
		vertical-align: top;
		
		background:url(emojis/default1.png) center left no-repeat;	
		background-position: left 10px top 2px;
	}
	
	[data-emoji-class="Gefällt mir"]{background:url(emojis/react_like.png) center left no-repeat; background-size: 18px 18px; background-position: left 0px top 0px;}
	[data-emoji-class="Love"]{background:url(emojis/react_love.png) center left no-repeat; background-size: 18px 18px; background-position: left 0px top 0px;}
	[data-emoji-class="Lustig"]{background:url(emojis/react_haha.png) center left no-repeat;background-size: 18px 18px; background-position: left 0px top 0px;}
	[data-emoji-class="Unglaublich"]{background:url(emojis/react_wow.png) center left no-repeat;background-size: 18px 18px; background-position: left 0px top 0px;}
	[data-emoji-class="Traurig"]{background:url(emojis/react_sad.png) center left no-repeat;background-size: 18px 18px; background-position: left 0px top 0px;}
	[data-emoji-class="Wütend"]{background:url(emojis/react_angry.png) center left no-repeat;background-size: 18px 18px; background-position: left 0px top 0px;}
	
	.FB_reactions span{display:block; height: 18px; padding:0 0 0 22px; text-align:right;}




._bar ._inner img {
	width: 40px;
	position: relative;
	cursor: pointer;
	float:left;
	transform: scale(.8, .8) translate(0, 0);
	transition: transform 200ms ease;
}

._bar ._inner img:nth-child(1) { 
	-webkit-animation:bounce .21s .1s;
}
._bar ._inner img:nth-child(2) { 
	-webkit-animation:bounce .25s .1s;
}
._bar ._inner img:nth-child(3) { 
	-webkit-animation:bounce .29s .1s;
}
._bar ._inner img:nth-child(4) { 
	-webkit-animation:bounce .3s .1s;
}
._bar ._inner img:nth-child(5) { 
	-webkit-animation:bounce .35s .1s;
}
._bar ._inner img:nth-child(6) { 
	-webkit-animation:bounce .4s .1s
}

@-webkit-keyframes bounce {
  0%       { bottom:5px;  }
  25%{ bottom:55px; }	  
  50%      { bottom:20px;  }
  75% { bottom:15px; }
  100%     {bottom:0; }
}

._bar ._inner img:hover {
	transform: scale(1, 1) translate(0, -6px);
	opacity: 1;      
}

._bar{display:none;}

._inner {
	position: relative;
	overflow: hidden;
	background-color: #FFFFFF;
	margin: auto;
	padding: 0px 0px 1px 1px;
	
	border-radius: 20px;
	border: 1px solid #c6cece;
	-moz-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.2);
	
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.ov_visi{ overflow:visible;}
